@font-face {
	font-family: "VollkornRegular";
	font-weight: 400; 
	src: url("../fonts/Vollkorn/static/Vollkorn-Regular.ttf");
}

@font-face {
	font-family: "OpenSans";
	font-weight: 400; 
	src: url("../fonts/Open_Sans/OpenSans-Regular.ttf");
}

@font-face {
	font-family: "OpenSans";
	font-weight: 600; 
	src: url("../fonts/Open_Sans/OpenSans-SemiBold.ttf");
}

@font-face {
	font-family: "OpenSans";
	font-weight: 700; 
	src: url("../fonts/Open_Sans/OpenSans-Bold.ttf");
}

.vi-monthly-products-side,
.vi-monthly-products-middle{
  width: 383px;
  display: inline-block;
  border-radius: 10px;
  font-family: TrashHand;
}

.vi-monthly-products-side .amely-button,
.vi-monthly-products-middle .amely-button{
  background-color: transparent;
  border: 0;
  padding: 0;
}

.vi-monthly-products-side .amely-button{
  font-size: 55px; 
}

.vi-monthly-products-middle .amely-button{
  font-size: 65px; 
}

.vi-monthly-products-side.amely-banner3.text-align-left .banner-content,
.vi-monthly-products-middle.amely-banner3.text-align-left .banner-content{
  left: 50%;
  transform: translate(-50%, 0);
  padding: 10px;
  width: 100%;
  text-align: center;
}

.vi-monthly-products-middle.amely-banner3.text-align-left .banner-content{
  margin-top: 25px;
}

.vi-monthly-products-side.amely-banner3.text-align-left .banner-content{
  bottom: 0;
  top: unset;
}

.wpb_content_element.vi-month-products{
  margin-bottom: 0;
}

.vi-slide-container{
  white-space: nowrap;
  overflow-y: hidden;
  user-select: none;
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none;
}

.vi-slide-container::-webkit-scrollbar{
  display: none;
}

.vi-monthly-products-side{
  margin-top: 80px;
}

.vi-monthly-products-middle{
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 80px;
}

.vi-month-products p{
  font-family: "VollkornRegular";
  text-transform: uppercase;
  text-align: center;
  font-size: 50px;
  color: #461c00;
  margin-top: 60px;
}

.vi-discount-header-image{
  max-width: 100% !important;
  width: 770px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -100%);
}

.page-id-1268 #footer::before{
    display: none;
}

.vi-sales-heading-row .wpb_text_column{
    margin-bottom: 5px;
}

.vi-sales-heading-brown{
    font-family: Poppins,Arial, Helvetica, sans-serif;
    color: #461c00;
    text-align: center;
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 700;
    letter-spacing: 2px;
    margin-bottom: 30px !important;
    line-height: 36px;
    margin-top: 40px;
}

.vi-discount-div{
    font-family: Poppins,Arial, Helvetica, sans-serif;
    color: #461c00;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    margin-top: -10px;
}

.vi-sales-voucher-row{
    padding-bottom: 170px;
}

.vi-sales-voucher-row > .wpb_column {
	position: static;
}

.vi-sales-voucher-row .amely-banner{
    display: block;
    float: left;
    width: 27.33333333%;
    margin: 3%;
    position: relative;
    border-radius: 6px;
}

.vi-sales-voucher-row,
.vi-sales-heading{
    position: relative;
}

.vi-sales-heading{
  background-image: url(/wp-content/themes/amely-child/assets/images/discounts_header_image.jpg);
  height: 900px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.vi-sales-voucher-row::before{
    content: " " !important;
    display: block !important;
    position: absolute;
    background-image: url(/wp-content/themes/amely-child/assets/images/home_left_right_bg_bottom.png);
    width: 100%;
    height: 25vw;
    left: 0;
    bottom: 0;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: center;
}

.vi-sales-heading::before{
    content: " " !important;
    display: block !important;
    position: absolute;
    background-image: url(/wp-content/themes/amely-child/assets/images/discounts_left_right_bg_top.png);
    width: 100%;
    height: 28vw;
    left: 0;
    top: 0;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-position-y: top;
    background-position-x: center;
}

.vi-sales-bags-inner{
    margin-bottom: 80px;
}

.vi-sales-bags-inner .wpb_single_image{
    display: block;
    float: left;
    width: 27.33333333%;
    margin: 3%;
    position: relative;
    border-radius: 6px;
}

.vi-voucher-container{
    display: inline-block;
    width: 319px;
    margin: 35px 53px;
    position: relative;
    border-radius: 6px;
    height: 430px;
    color: white;
    background-color: #bcd018;
    padding: 20px;
    overflow: hidden;
}

.vi-voucher-container:hover{
    cursor: pointer;
}

.vi-voucher-line-one{
    font-weight: 700;
    font-size: 70px;
    font-family: 'Open Sans', sans-serif;
    line-height: 70px;
    margin-bottom: 20px;
}

.vi-voucher-line-two{
  font-family: TrashHand, cursive;
  font-size: 45px;
  line-height: 45px;
  white-space: break-spaces;
}

.vi-vouchter-image{
    position: absolute;
    width: auto;
}

.vi-modal{
  display: none;
  position: fixed; 
  z-index: 10000; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%; 
  overflow: auto; 
  background-color: rgb(255, 255, 255); 
  background-color: rgba(255, 255, 255, 0.8); 
}

.vi-modal-content{
    background-color: #bcd018;
    margin: auto;
    padding: 20px;
    border: 1px solid white;
    width: 37%;
    height: 87%;
    border-radius: 5px;
    overflow-x: hidden;
    color: white;
    position: relative;
    background-repeat: no-repeat;
    background-size: 300px auto;
    background-position: right -150px center;
}

.vi-close {
  color: white;
  float: right;
  font-size: 28px;
}

.vi-close:hover,
.vi-close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

#vi-modal-left{
    font-family: 'Open Sans', sans-serif;
    position: absolute;
    font-size: 40px;
    left: 50px;
    line-height: 40px;
}

#vi-modal-heading{
    max-width: 230px;
    margin: 0 auto;
    text-align: center;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 40px;
}

#vi-modal-content{
    text-align: center;
    max-width: 400px;
    margin: 0 auto;
    margin-bottom: 30px;
}

#vi-qr-code{
    height: 175px;
    background: white;
    padding: 15px;
    margin-bottom: 30px;
}

#vi-modal-valid{
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
}

#vi-voucher-container-outer{
	height: 525px;
	overflow-x: scroll;
	float: left;
	width: 100%;
	white-space: nowrap;
	overflow-y: hidden;
	user-select: none;
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
  scrollbar-width: none;
}

#vi-voucher-container-outer::-webkit-scrollbar{
  display: none;
}

#vi-month-arrow-left, #vi-month-arrow-right{
   bottom: 10px;
}

#vi-voucher-container-arrow-left, #vi-voucher-container-arrow-right{
  bottom: 34px;
}

#vi-voucher-container-arrow-left, #vi-month-arrow-left{
  display: block;
  position: absolute;
  left: 15px;
  background-image: url(/wp-content/themes/amely-child/assets/images/arrow_right.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: bottom;
  background-position-x: center;
  width: 45px;
  height: 23px;
  margin-right: 15px;
  transform: rotate(180deg);
}

#vi-voucher-container-arrow-right, #vi-month-arrow-right{
  display: block;
  position: absolute;
  right: 0;
  background-image: url(/wp-content/themes/amely-child/assets/images/arrow_right.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-position-y: top;
  background-position-x: center;
  width: 45px;
  height: 23px;
  margin-right: 15px;
}

#vi-voucher-container-arrow-right:hover,
#vi-voucher-container-arrow-left:hover{
  cursor: pointer;
}

.vi-print-table{
  display: table;
  width: 100%;
  color: white;
  margin-bottom: 20px;
  font-size: 13px;
}

.vi-print-table img{
  margin-right: 10px;
}

.vi-print-table-cell{
  display: table-cell;
  max-width: 0;
}

.vi-print-table-cell:hover{
  cursor: pointer;
}

.vi-show-mobile{
    display: none;
}

.vi-small-qr-code{
  position: absolute;
  right: 20px;
  width: 45px;
}

.vi-smaller-subline{
  font-size: 20px;
}

.vi-bag-saving{
  width: 550px;
  height: 1100px;
  background-image: url(/wp-content/themes/amely-child/assets/images/Croque_tuete.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-position-y: top;
  background-position-x: center;
  position: relative;
  float: left;
  margin-left: 0 !important;
}

.vi-save-bag-text{
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  width: 100%;
  text-align: center !important;
}

.vi-discount-number{
  font-family: TrashHand;
  font-size: 55px;
}

.vi-discount-title{
  font-family: TrashHand;
  font-size: 40px;
  line-height: 15px;
}

.vi-discount-text{
  font-family: OpenSans;
  font-size: 17px;
}

.vi-discount-price{
  font-family: OpenSans;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 20px;
}

.vi-discount-box-green{
  height: 330px;
  padding-top: 20px;
}

.vi-discount-box-green,
.vi-bag-box-green-bigger{
  color: white;
  background-image: url(/wp-content/themes/amely-child/assets/images/Aehren-weiß.png),
    linear-gradient(to bottom, #bcd018, #bcd018);
}

.vi-bag-box-green-bigger,
.vi-bag-box-beige-bigger{
  height: 400px;
  width: calc(50% - 15px);
}

.vi-bag-box-green-bigger{
  float: left;
  margin-left: 0 !important;
  padding-top: 60px;
}

.vi-bag-box-beige-bigger{
  float: right;
  margin-right: 15px !important;
  padding-top: 90px;
}

.vi-discount-box-green,
.vi-discount-box-beige,
.vi-bag-box-green-bigger,
.vi-bag-box-beige-bigger{
  border-radius: 15px;
  text-align: center;
  background-repeat: repeat-x;
  background-position: bottom;
}

.vi-discount-box-beige{
  float: right;
  width: calc(50% - 15px);
  height: 315px;
  padding-top: 40px;
}

.vi-discount-box-beige,
.vi-bag-box-beige-bigger{
  color: #461c00;
  background-image: url(/wp-content/themes/amely-child/assets/images/Aehren-braun.png),
    linear-gradient(to bottom, #f5efe4, #f5efe4);
}

.vi-discount-box-beige.wpb_content_element{
  margin-bottom: 20px;
}

.vi-bag-row{
  width: 560px;
  float: right;
}

.vi-dicsount-first-bag{
  margin-right: 30px;
}

.vi-clear-float{
  clear: both;
}

.vi-sales-heading-brown.vi-bigger-margin-bottom{
  margin-bottom: 50px !important;
}

.vi-show-tablet{
  display: none;
}

.vi-bigger-first-line{
  font-weight: 600;
  font-family: OpenSans;
  font-size: 22px;
}

.vi-bigger-title{
  font-family: TrashHand;
  font-size: 65px;
}

.vi-bigger-text{
  font-family: OpenSans;
  font-size: 22px;
}

.vi-bigger-price{
  font-family: OpenSans;
  font-size: 30px;
  font-weight: 700;
}

.vi-constant-discount-box{
  border-radius: 15px;
}

.amely-banner3.vertical-align-top.vi-constant-discount-box .banner-content{
  text-align: center;
  position: absolute;
  top: 50%;
  right: 50%;
  transform: translate(0, -50%);
  width: 100%;
}

.vi-constant-discount-box a{
  display: none;
}

.vi-constant-discount-box-left,
.vi-constant-discount-box-right{
  width: calc(50% - 15px);
  height: 248px;
}

.vi-constant-discount-box-left{
  float: left;
  margin-left: 0 !important;
}

.vi-constant-discount-box-right{
  float: right;
  margin-right: 15px !important;
}

.vi-constant-header{
  font-family: TrashHand;
  font-size: 72px;
  line-height: 80px;
}

.vi-constant-header-small{
  font-family: TrashHand;
  font-size: 45px;
}

.vi-constant-price{
  text-transform: uppercase;
  font-family: OpenSans;
  font-weight: 700;
  font-size: 35px;
}

@media print {
  html, body {
    height:100%; 
    overflow: hidden;
  }
  
  .vi-print-table,
  .vi-close{
    display: none;
  }
}

@media (max-width:1400px){
  .vi-modal-content{
      width: 50%;
  }
}

@media (max-width:1200px){
  .vi-hide-tablet{
    display: none;
  }
  
  .vi-show-tablet{
    display: block;
  }
  
  .vi-save-bag-text{
    padding-left: 100px;
    padding-right: 50px;
  }
  
  .vi-bag-row{
    float: unset;
    width: 100%;
    margin-left: 0 !important;
    margin-top: 25px;
  }
  
  .vi-bag-row .vc_column_container > .vc_column-inner{
    padding-left: 0;
    padding-right: 0;
  }
  
  .vi-bag-saving{
    float: unset;
    width: 100%;
    height: 400px;
    background-position: center;
    background-size: cover;
  }
  
  .vi-bag-box-green-bigger,
  .vi-bag-box-beige-bigger,
  .vi-constant-discount-box-left,
  .vi-constant-discount-box-right{
    width: 100%;
    float: unset;
  }
  
  .vi-bag-box-green-bigger,
  .vi-constant-discount-box-left{
    margin-bottom: 20px;
  }
  
  .vi-bag-box-beige-bigger,
  .vi-constant-discount-box-right{
    margin-left: 0 !important;
  }
}

@media (max-width: 1100px){
    .vi-modal-content{
        width: 65%;
    }
}

@media (max-width:992px){
    .vi-modal-content{
        width: 90%;
        padding-left: 5px;
        padding-right: 5px;
    }
    
    #vi-modal-heading{
        margin-top: 50px;
        margin-bottom: 20px;
    }
    
    #vi-modal-content{
        border-radius: 6px;
        background: rgba(0, 0, 0, 0.3);
        border-radius: 6px;
        max-width: 100%;
        padding: 5px;
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .vi-voucher-container{
        margin-bottom: 105px;
        margin-top: 25px;
    }
    
    .vi-close {
      margin-right: 20px;
    }
}

@media (max-width:768px){
  .vi-smaller-mobile{
    font-size: 20px;
  }
  
  .vi-hide-mobile{
    display: none;
  }
  
  .vi-show-mobile{
    display: block;
  }
  
  .vi-month-products p{
    font-size: 40px;
  }
  
  .vi-discount-header-image{
    padding-left: 20px;
    padding-right: 20px;
  }
  
  .vi-sales-heading{
    height: 600px;
  }
  
  .vi-voucher-container{
      margin-bottom: 30px;
  }
    
    .vi-sales-voucher-row {
        padding-bottom: 0px;
    }
    
    .vi-sales-voucher-row .amely-banner,
    .vi-sales-bags-inner .wpb_single_image{
        margin-right: 2%;
        margin-left: 0;
        margin-bottom: 30px;
        margin-top: 25px;
    }
    
    .vi-sales-voucher-row-inner{
        margin-bottom: 50px;
    }
    
    .vi-sales-heading-brown{
       font-size: 30px;
       margin-bottom: 0 !important;
       line-height: 26px;
       margin-top: 60px;
    }
    
    .vi-sales-voucher-row-inner .vc_column_container > .vc_column-inner,
    .vi-sales-bags-inner .vc_column_container > .vc_column-inner{
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .vi-sales-voucher-row-inner::after,
    .vi-sales-bags-inner::after{
        content: " " !important;
        display: block !important;
        position: absolute;
        right: 0;
        background-image: url(/wp-content/themes/amely-child/assets/images/arrow_right.png);
        background-position: center;
        background-size: contain;
        background-repeat: no-repeat;
        background-position-y: top;
        background-position-x: center;
        width: 45px;
        height: 23px;
        margin-right: 32px;
    }
    
    .vi-sales-voucher-row-inner::after{
        bottom: 50px;
    }
    
    .vi-sales-bags-inner::after{
        bottom: 83px;
    }
    
    #vi-voucher-container-outer{
        margin-left: 5px;
    }
    
    #vi-voucher-container-outer::after{
        bottom: 3px;
    }
    
  #main .tcstope_home_row5 .tcstope_home_row5_row_text_below p::after{
    display: none !important;
  }
  
  .vi-constant-discount-box img{
    height: 100%;
    width: auto;
  }
}

@media (max-width:530px){
  .vi-bigger-title{
    font-size: 40px;
  }
  
  .vi-bag-box-beige-bigger,
  .vi-bag-box-green-bigger{
    padding-top: 20px;
  }
}

@media (max-width:407px){
  .vi-small-qr-code{
    right: 10px;
    width: 30px;
    top: 10px;
  }
  
  .vi-voucher-container{
    width: 210px;
    height: 330px;
    margin: 20px;
    margin-left: 0;
    margin-right: 35px;
  }
  
  #vi-voucher-container-outer{
    height: 420px;
    margin-bottom: 40px;
  }
  
  #vi-voucher-container-arrow-right,
  #vi-voucher-container-arrow-left{
    bottom: 70px;
  }
  
  .vi-voucher-line-one{
    font-size: 50px;
    line-height: 50px;
  }
  
  .vi-voucher-line-two{
    font-size: 40px;
    line-height: 40px;
    position: absolute;
    z-index: 100;
  }
  
  .vi-vouchter-image{
    opacity: 0.5;
  }
}

/* landing page discounts - END */

/* Cake generator - START */
[v-cloak]{
	display: none;
}

.ctrl-btn{
	margin-bottom: 5px;
}

input.cc-drop-down.text-fromat-drop{
	cursor: default;
}

.mcarousel-container{
	margin: auto;
}

.vi-set-template-button:disabled,
.vi-set-template-button[disabled],
.vi-set-template-button:disabled:hover,
.vi-set-template-button[disabled]:hover{
	color: lightgray !important;
	border-color: lightgray !important;
	background: white !important;
}

.vi-additional-motive-text{
	text-transform: uppercase;
	color: #502A1C;
	opacity: 40%;
	font-weight: bold;
	font-size: 12px;
}

#vi-cake-checkout #customer_details,
#vi-cake-checkout .woocommerce-form-coupon-toggle,
#vi-cake-checkout #order_review_heading,
#vi-cake-checkout .shop_table.woocommerce-checkout-review-order-table,
#vi-cake-checkout #place_order,
#vi-cake-checkout .woocommerce-terms-and-conditions-wrapper,
#vi-cake-checkout .woocommerce-checkout .wc_payment_method.payment_method_paypal .about_paypal {
	display: none;
}


#vi-cake-checkout .woocommerce-checkout .woocommerce-checkout-review-order{
	float: none;
	width: 100%;
	padding: 20px;
}

#vi-cake-checkout .woocommerce-checkout .woocommerce-checkout-review-order{
	background: none;
}


#vi-cake-checkout .input-radio:checked + label > .vi-payment-image {
	border-color: #471C00;
}



.next-arrow:disabled,
.vi-place-order-button:disabled{
	opacity: 0.3;
}

#vi-custom-text{
	line-height: normal;
	word-break: break-all;
}

/* Cake generator - END */